/*Common Styles that apply to all pages*/

/*default body text on all pages*/
body{
	font-family: Verdana,Arial,sans-serif;
	font-size:.9em;
	color: #333333;
	line-height: 1.166;	
	margin:0px;
	padding:0px;
}
/*header styles*/
h1{font-size:1.3em;
	color: #006699;
  padding:35px;
  margin:0 0 0 55px;
	}
	
h2{font-size:.9em;
	color: #006699;
  padding:0px;
  margin:0 0 0 30px;
	}
h3{
	font-size:1.0em;
	padding:0px;
	margin:0 0 0 10px;
	color: #006699;
  }
h4{
	font-size:.8em;
	padding:0px;
	margin:0 0 0 10px;
	color: #006699;
  }  
 /*end header styles*/
 
 /*list styles*/
  ul{
	list-style-type: square;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
ul ul{
	list-style-type: disc;
	margin: 0px 0px 0px 45px;
	padding: 0px;
}

/*end list styles*/

/************* #globalNav styles **************/

#globalNav{
	color: #CC99FF;
	padding: 0px 0px 3px 10px;
	white-space: nowrap;
	background-color: #000063;
	border-top: thin solid #CC99FF;
	border-right: thin none #CC99FF;
	border-bottom: thin double #CC99FF;
	border-left: thin none #CC99FF;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	text-decoration: none;
	padding: 0px 4px 0px 4px;
	color: #CC99FF;
}

#globalNav a:hover{
	font-size: 90%;
	padding: 0px 4px 0px 4px;
	color: #000066;
	text-decoration: none;
	background-color: #cc99ff;
	}
.headertable {
	border-top: thin solid #CC99FF;
	border-right: thin none #CC99FF;
	border-bottom: thin none #CC99FF;
	border-left: thin none #CC99FF;
}
/*end globalnav styles*/

/*footer styles*/
#siteInfo{
	clear: both;
	font-size: 75%;
	color: #666666;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	border-top: 1px solid #cccccc;
	border-right: 1px none #cccccc;
	border-bottom: 1px none #cccccc;
	border-left: 1px none #cccccc;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}
/*end footer styles*/

/*common borders for main text on all pages: rightborder, bottom left corner, and bottom right corner */
div.ArticleBody {
  background: 
	url(images/custom_corners_rightborder2.gif) 
  top right repeat-y;
  margin:-2em 0 0 35px;
   padding:15px;
  }
div.ArticleFooter {
  background: 
	url(images/custom_corners_bottomleft4.gif) 
  bottom left no-repeat;
  }
div.ArticleFooter p {
  background: 
	url(images/custom_corners_bottomright2.gif) 
  bottom right no-repeat;
  display:block;
  padding:15px;
  margin:-2em 0 0 25px;
  }
/* end common border styles*/
/*end Common Styles that apply to all pages*/


/**************************************************************Border Styles for About page*/
div.pagebodyabout{
margin: 15px 0px 0px 15px}

div.Articleabout {
  background: 
	url(images/custom_corners_topleft5.gif) 
  top left no-repeat;
  width:100%;
  }
 
div.Articleabout h1 {
  background: 
	url(images/custom_corners_topright3.gif) 
  top right no-repeat;
  }
 /*end border styles for about page*/
  

/* border styles for team page */
div.pagebodyteam{
margin: 15px 0px 0px 15px}

div.Articleteam {
  background: 
	url(images/custom_corners_topleft6.gif) 
  top left no-repeat;
  width:100%;
  }
 
div.Articleteam h1 {
  background: 
	url(images/custom_corners_topright3.gif) 
  top right no-repeat;
  }
/*end border styles for team*/

/* Border styles for DataLens page */
div.pagebodydatalens{
margin: 15px 0px 0px 15px}

div.Articledatalens {
  background: 
	url(images/custom_corners_topleft8.gif) 
  top left no-repeat;
  width:100%;
  }
 
div.Articledatalens h1 {
  background: 
	url(images/custom_corners_topright3.gif) 
  top right no-repeat;

  }
/*end border styles for datalens*/


/* border styles for Whitepapers page */
div.pagebodywhite{
margin: 15px 0px 0px 15px}

div.Articlewhite {
  background: 
	url(images/custom_corners_topleft9.gif) 
  top left no-repeat;
  width:100%;
  }
 
div.Articlewhite h1 {
  background: 
	url(images/custom_corners_topright3.gif) 
  top right no-repeat;
  }
 /*end border styles for whitepapers*/

/* Border styles Contact page */
div.pagebodycontact{
margin: 15px 0px 0px 15px}

div.Articlecontact {
  background: 
	url(images/custom_corners_topleft7.gif) 
  top left no-repeat;
  width:100%;
  }
 
div.Articlecontact h1 {
  background: 
	url(images/custom_corners_topright3.gif) 
  top right no-repeat;
  }

/*end border styles for contactpage*/





/********************************************************rightside*/
  div.pagebodyright{
margin: 25px 0px 10px 0px}

div.Articleright {
  background: 
#9999ff url(images/top_left_blue.gif) no-repeat left top;
  width:100%;
  }
div.Articleright h2 {
  background: 
	url(images/top_right_blue.gif) 
  top right no-repeat;
  font-size:1em;
  color: #000066;
  padding:15px;
  margin:0 0 0 2px;
  }
div.ArticleBodyright {
	background: 
	url(images/right_border_blue.gif) 
  top right repeat-y;
	margin:-2em 0 0 2px;
	padding:10px;
	font-size: small;
	color: #000066;
  }
div.ArticleFooterright {
  background: 
	url(images/bottom_left_blue.gif) 
  bottom left no-repeat;
  font-size: small;
  }
div.ArticleFooterright p {
  background: 
	url(images/bottom_right_blue.gif) 
  bottom right no-repeat;
  display:block;
  padding:15px;
  margin:-2em 0 0 2px;
  }



			


/************* #siteInfo styles ***************/


.dividerright{
	padding: 3px;
	Margin:0px 0 0 50px;
	}


.pictureborder {
	border: medium outset #9999FF;
	margin: 5px;



}
